:root {
    --main-color: #96FC04;
}

@font-face {
    font-family: 'Satoshi';
    src: url(../fonts/Satoshi-Black.otf);
    font-weight: 900;
}

@font-face {
    font-family: 'Satoshi';
    src: url(../fonts/Satoshi-Bold.otf);
    font-weight: 700;
}

@font-face {
    font-family: 'Satoshi';
    src: url(../fonts/Satoshi-Medium.otf);
    font-weight: 500;
}

@font-face {
    font-family: 'Satoshi';
    src: url(../fonts/Satoshi-Regular.otf);
    font-weight: 400;
}

@font-face {
    font-family: 'Satoshi';
    src: url(../fonts/Satoshi-Light.otf);
    font-weight: 300;
}

body {
    font-family: 'Satoshi', Arial, Helvetica, sans-serif;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 20px 30px;
    z-index: 1;
}

header a {
    color: #fff;
}

header .navbar .navbar-nav .nav-link {
    color: #9CA4AB;
    padding: 10px 30px;
}

header .navbar-nav .nav-link.active,
header .navbar-nav .nav-link.show,
header .navbar-nav .nav-link:hover {
    color: #fff;
}

header .lang {
    background-color: #434E58;
    border: 1px solid #66707A;
    text-decoration: none;
    border-radius: 8px;
    padding: 6px 8px;
    transition: all .3s ease;
}

header .lang:hover {
    background-color: #5d6974;
}

main {
    overflow: hidden;
}

.hero {
    background-image: url(../images/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
    padding-top: 150px;
    position: relative;
}

.hero::before,
.hero::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 5%;
    height: 50px;
    background-color: #ffffff;
    border-top-right-radius: 30px;
}

.hero::after {
    right: 0;
    border-radius: 0;
    border-top-left-radius: 30px;
}

.hero .star {
    position: absolute;
    top: 20%;
    left: 30px;
}

.hero .mints {
    position: absolute;
    top: 25%;
    right: 0;
}

.hero .main {
    margin-top: 20px;
    margin-bottom: -100px;
}

.hero .main-content {
    width: 90%;
    margin: 0 auto;
}

.hero .content {
    max-width: 980px;
    margin: 0 auto;
    position: relative;
}

.hero h1 {
    font-weight: 900;
    font-size: 88px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.4;
    letter-spacing: -5px;
}

.hero h1 span {
    color: var(--main-color);
    position: relative;
    display: inline-block;
}

.hero h1 span:before {
    content: '';
    background-image: url(../images/spbg.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    position: absolute;
    top: -5px;
    left: -8px;
}

.hero .content>span {
    position: absolute;
    left: 17%;
    font-weight: 300;
    font-size: 22px;
    letter-spacing: 10px;
    top: -5px;
}

/* Start Our Solutions */
.solutions {
    margin-top: 180px;
    position: relative;
}

.solutions .star {
    position: absolute;
    top: 0;
    transform: translateY(-200%);
    right: 0;
}

.solutions .title {
    position: relative;
    background-color: var(--main-color);
    transform: rotate(-2deg);
    margin-bottom: 40px;
    padding: 20px;
    width: 104%;
    margin-left: -2%;
}

.solutions .title h2 {
    font-size: 50px;
    letter-spacing: 8px;
    font-weight: 900;
    text-align: center;
    transform: rotate(1deg);
    color: #212121;
}

.solutions .title>img {
    position: absolute;
    top: 0;
    transform: translateY(-100%);
    z-index: 2;
    margin-inline-start: 1%;
}

.solutions .item {
    margin-bottom: 100px;
    position: relative;
}

.solutions .item:nth-child(even) {
    flex-direction: row-reverse;
}

.solutions .item .content h3 {
    font-size: 28px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 10px;
}

.solutions .item .content h3 span {
    position: relative;
}

.solutions .item .content h3 .line {
    position: absolute;
    z-index: -1;
    bottom: -5px;
    right: 0;
    width: 90%;
}

.solutions .item .content p {
    font-size: 22px;
    text-align: justify;
    color: #212121;
    line-height: 1.6;
}

.solutions .item:last-of-type img.vector {
    display: none;
}

.solutions .item img.vector {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-98%, 40%);
}

.solutions .item:nth-child(even) img.vector {
    transform: translate(-2%, 40%) scaleX(-1);
}

/* Start FAQ Section */
.faq>h2 {
    font-size: 56px;
    font-weight: 700;
    max-width: 920px;
    margin: 0 auto;
    margin-bottom: 60px;
    line-height: 1.4;
    text-align: center;
}

.faq>h2 span {
    color: var(--main-color);
    position: relative;
    display: inline-block;
}

.faq>h2 span:before {
    content: '';
    background-image: url(../images/black-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    position: absolute;
    top: -10px;
    left: -15px;
    z-index: -1;
}

.faq .content {
    height: 100%;
    position: relative;
}

.faq .content:before {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 88%;
    top: 6%;
    background: #BFC6CC;
    left: -9px;
}

#invest-img {
    object-fit: cover;
    border-radius: 20px;
}

.faq #manara-faq {
    border: 0;
}

.faq .accordion-item {
    border: 0;
    box-shadow: unset;
}

.faq .accordion-button:not(.collapsed) {
    background: transparent;
    box-shadow: unset;
    font-size: 32px;
    color: #212121;
}

.faq .accordion-button {
    font-size: 24px;
    font-weight: bold;
    color: #434E58;
    padding: 10px 15px;
}

.faq .accordion-button:focus {
    box-shadow: unset;
}

.faq .accordion-button::after {
    display: none;
}

.faq .accordion-button:before {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    background: var(--main-color);
    border-radius: 50%;
    left: -8.5px;
    transform: translateX(-50%);
}

.faq .accordion-button:not(.collapsed)::before {
    width: 22px;
    height: 22px;
    left: -9px;
}

/* Start Offers Section */
.offer {
    padding: 80px 0;
}

.offer .title {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
}

.offer .title h2 {
    font-size: 40px;
    font-weight: bold;
}

.offer .title p {
    color: #434E58;
    font-size: 18px;
}

.offer .plan {
    background-color: #212121;
    border: 1px solid #434E58;
    padding: 25px;
    border-radius: 10px;
    color: #fff;
    height: 100%;
    transition: all .3s ease;
}

.offer .plan h5 a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.offer .plan h3 {
    font-size: 24px;
    margin: 20px 0;
    font-weight: 700;
}

.offer .plan p {
    font-size: 14px;
    opacity: .7;
    font-weight: 300;
}

.offer .plan ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.our-plans.owl-carousel .owl-stage {
    display: flex;
    padding: 25px 0;
}

.our-plans.owl-carousel .owl-stage .center {
    transform: scale(1.09);
}

.our-plans.owl-theme .owl-dots .owl-dot span {
    background-color: #ecfed4;
}

.our-plans.owl-theme .owl-dots .owl-dot.active span,
.our-plans.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #96FC04;
}

.offer .plan ul li {
    margin-bottom: 10px;
    display: flex;
    gap: 8px;
    /* align-items: center; */
}

.offer .plan ul li i {
    color: #212121;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    background-color: var(--main-color);
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-top: 5px;
}

.offer .plan:hover {
    background-color: var(--main-color);
    color: #212121;
}

.offer .plan:hover h5 a {
    color: #212121;
}

.offer .plan:hover ul li i {
    background-color: #DEFFAE;
}

/* Start payment Section */
.payment h2 {
    font-size: 48px;
    font-weight: 900;
    margin-bottom: 30px;
}

.payment ul li {
    margin-bottom: 15px;
}

.payment ul h4 {
    font-size: 21px;
    font-weight: 500;
}

.payment ul p {
    color: #66707A;
    font-size: 18px;
}

.payment a.link {
    background-color: var(--main-color);
    padding: 15px 25px;
    border-radius: 8px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    color: #212121;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    margin-top: 15px;
    transition: all .3s ease;
}

.payment a.link:hover {
    opacity: .8;
}

.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    border: 7px solid #fff;
    border-radius: 10px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 50px;
    width: 50px;
    left: 50%;
    top: 50%;
    margin-left: -34px;
    margin-top: -24px;
    position: absolute;
    background: url('../images/play.svg') no-repeat;
    background-size: contain;
    cursor: pointer;
}

.yt-wrapper {
    padding: 40px;
    background: #212121;
    border-radius: 30px;
    position: relative;
}

.youtube-player img {
    margin: 0;
}

.yt-wrapper>img {
    position: absolute;
    z-index: 10;
}

.yt-wrapper .star {
    top: 10px;
    left: 10px;
    width: 40px;
}

.yt-wrapper .arrow {
    bottom: 10px;
    right: 20px;
    width: 60px;
}

.yt-wrapper .nav-pills button {
    padding: 0;
    border: 0;
    border-radius: 5px;
    overflow: hidden;
    opacity: .6;
    transition: all .3s ease;
}

.yt-wrapper .nav-pills button.active {
    opacity: 1;
}

.copy-box {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.copy-box button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
    color: #fff;
    width: 100px;
    flex-shrink: 0;
}

.payment .fa-info {
    display: inline-flex;
    width: 20px;
    height: 20px;
    border: 1px solid;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    top: -2px;
}

/* Start talks Section */
.talks .content {
    background-color: #212121;
    background-image: url(../images/Lingkaran.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    color: #fff;
    padding: 24px;
    border-radius: 24px;
}

.talks .content .main-text p {
    color: #BFC6CC;
    margin-top: 15px;
}

.talks .content .user {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px;
}

.talks .content .user h5 {
    font-size: 18px;
    margin: 0;
}

.talks .content .user p {
    font-size: 12px;
    margin: 0;
    color: #9CA4AB;
}

.talks .content .users p {
    font-size: 14px;
}

.talks .content .users p a {
    color: inherit;
    text-decoration: none;
}

.talks .content ul {
    padding: 0;
    margin: 0;
    gap: 16px;
}

.talks .content ul a {
    width: 35px;
    height: 35px;
    font-size: 20px;
    text-decoration: none;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--main-color);
    color: #212121;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.talks .content ul a:hover {
    opacity: .8;
}

/* Start Footer Section */
footer {
    background-color: #212121;
    color: #fff;
    margin-top: 100px;
    padding-bottom: 20px;
}

footer .text h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    margin-top: -55px;
    color: #212121;
    text-transform: uppercase;
}

footer .text h2 span {
    display: block;
}

footer .text h2 .sp1 {
    color: #fff;
}

footer .text h2 .sp2 {
    color: var(--main-color)
}

footer .form form {
    border: 7px solid #212121;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    margin-top: -100px;
    background-color: #fff;
    padding: 20px;
}

footer .form form input {
    background-color: #eee;
    border: 0;
    margin-bottom: 10px;
}

footer .form form .buttun-wrapper {
    position: relative;
    margin-top: 20px;
}

footer .form form .buttun-wrapper button {
    background-color: var(--main-color);
    display: block;
    width: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

footer .form form .buttun-wrapper button:hover {
    background-color: #c0ff68;
    color: #212121;
}

footer .form form .buttun-wrapper>img {
    position: absolute;
    right: 0;
    top: 9px;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
}

footer .copyright {
    padding: 20px;
    padding-bottom: 0;
    margin-top: 30px;
    border: 1px solid #96FC04;
    border-bottom: 0;
    border-radius: 40px;
    position: relative;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}

footer .copyright:after {
    content: '';
    position: absolute;
    width: 101%;
    height: 100%;
    left: -.5%;
    background-color: #212121;
}

footer .copyright>div {
    position: relative;
    z-index: 2;
}

footer .copyright p {
    text-transform: uppercase;
    font-size: 14px;
    color: #9CA4AB;
    margin: 0;
}

footer .copyright ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    gap: 16px;
}

footer .copyright ul a {
    color: #9CA4AB;
    text-decoration: none;
    text-transform: uppercase;
}

footer .form {
    position: relative;
}

footer .form>img {
    position: absolute;
}

footer .form>img.left {
    z-index: -1;
    top: -40px;
    left: -30px;
}

footer .form>img.right {
    right: -30px;
    top: -40px;
    z-index: -1;
    transform: scaleX(-1);
}

/* Responsive */
@media (min-width: 768px) and (max-width: 992px) {
    .hero h1 {
        font-size: 64px;
    }

    .hero .content>span {
        font-size: 18px;
        letter-spacing: 5px;
        left: 8%;
    }

    .solutions .title h2 {
        font-size: 36px;
    }

    .solutions .item img.vector {
        display: none;
    }

    .solutions .title>img {
        width: 110px;
        margin-inline-start: 0;
    }

    .solutions .star {
        width: 40px;
    }

    .solutions .item .content {
        margin-top: 20px;
    }

    .solutions .item {
        margin-bottom: 50px;
    }

    footer .copyright:after {
        top: 30px;
    }

    footer {
        margin-top: 20px;
        padding-bottom: 40px;
    }

    footer .form form {
        margin-top: 10px;
    }

    .faq>h2 {
        font-size: 34px;
    }
}

@media (max-width: 767px) {
    header {
        padding: 10px;
    }

    header .navbar-nav .nav-link.active,
    header .navbar-nav .nav-link.show,
    header .navbar-nav .nav-link:hover {
        background-color: #2F4F7F;
        /* background-color: var(--main-color); */
    }

    .hero h1 {
        font-size: 30px;
        letter-spacing: 0;
    }

    ul.navbar-nav {
        position: absolute;
        width: 100%;
        background: #fff;
        left: 0;
        top: 100%;
        transform: scaleY(0);
        transition: all .2s ease;
        transform-origin: top;
        z-index: 5;
    }

    ul.navbar-nav.active {
        transform: scaleY(100%);
    }

    ul.navbar-nav a.nav-link.active {
        background: var(--main-color);
    }

    .hero .star {
        top: 30%;
        left: 20px;
        width: 30px;
    }

    .hero {
        padding-top: 100px;
    }

    .hero .mints {
        width: 60px;
    }

    .hero .content>span {
        font-size: 14px;
        letter-spacing: 1px;
        top: -10px;
        left: 13%;
    }

    .hero h1 span:before {
        width: calc(100% + 10px);
        height: calc(100% + 14px);
        top: -9px;
        left: -4px;
    }

    .hero .main {
        margin-bottom: -20px;
    }

    .solutions .star {
        width: 20px;
    }

    .solutions {
        margin-top: 50px;
    }

    .solutions .title>img {
        margin-inline-start: 2%;
        left: 0;
        width: 70px;
    }

    .solutions .title h2 {
        font-size: 20px;
        letter-spacing: 2px;
        margin-bottom: 0;
    }

    .solutions .title h2 img {
        width: 25px;
    }

    .solutions .title {
        margin-bottom: 40px;
    }

    .solutions .item .content h3 {
        font-size: 22px;
        gap: 6px;
    }

    .solutions .item .content h3>img {
        width: 30px;
    }

    .solutions .item .content {
        margin-top: 20px;
    }

    .solutions .item .content h3 .line {
        width: 60%;
    }

    .solutions .item img.vector {
        display: none;
    }

    .solutions .item .content p {
        font-size: 18px;
        margin: 0;
        margin-top: 10px;
    }

    .solutions .item {
        margin-bottom: 50px;
    }

    .faq>h2 {
        font-size: 22px;
        margin: 0 12px 20px;
    }

    .faq>h2 span:before {
        width: calc(100% + 12px);
        height: calc(100% + 12px);
        top: -5px;
        left: -5px;
    }

    .faq .content:before {
        left: 4px;
        z-index: 5;
    }

    .faq .accordion-button:before {
        left: 4px;
        width: 14px;
        height: 14px;
        z-index: 1000;
    }

    .faq .accordion-button:not(.collapsed)::before {
        width: 16px;
        height: 16px;
        left: 4px;
        z-index: 10;
    }

    .faq .content {
        margin-top: 20px;
    }

    .faq .accordion-button {
        font-size: 20px;
    }

    .faq .accordion-button:not(.collapsed) {
        font-size: 25px;
    }

    .offer .title {
        padding: 0 12px;
    }

    .offer .title h2 {
        font-size: 26px;
    }

    .offer .title p {
        font-size: 16px;
    }

    .offer .row {
        gap: 16px;
    }

    .offer {
        padding-bottom: 0;
    }

    .payment h2 {
        font-size: 36px;
        margin: 16px 0;
    }

    .talks .content {
        gap: 16px;
    }

    .talks .content .users>.row {
        gap: 30px;
    }

    .talks .content h2 {
        font-size: 20px;
    }

    .talks .content .main-text p {
        font-size: 14px;
    }

    .talks .content .user h5 {
        font-size: 16px;
    }

    .talks .content .users p {
        font-size: 12px;
    }

    .talks .content ul a {
        width: 28px;
        height: 28px;
        font-size: 14px;
    }

    .yt-wrapper {
        padding: 15px 25px;
    }

    .yt-wrapper>img {
        width: 40px;
    }

    footer {
        margin-top: 20px;
        padding-bottom: 40px;
    }

    footer .text h2 {
        font-size: 22px;
        margin-top: -33px;
        text-align: center;
    }

    footer .form form {
        margin-top: 10px;
    }

    footer .form>img {
        display: none;
    }

    footer .copyright:after {
        top: 30px;
    }
}